html,body,main,section,div{
    margin:0;
    padding:0;
    box-sizing:border-box;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    }

a,a:hover,a:active,a:visited {text-decoration:none;}

:root 
    {
    --color-txt:  #A3A6A9;
    --color-a:    #DAA520;
    }

html,body,main,section{
    position:absolute;
    width:100%;height:100%;overflow:auto;
    background-attachment:fixed;
    }


a,a:visited {color:var(--color-txt);}
a:hover   {color:var(--color-a);}


/*********** SWIPER ***********/

:root {--swiper-theme-color: #963;}

.swiper,
.swiper-container,
.swiper-wrapper,
.swiper-slide{
    width:100% !important;
    height:100% !important;
}
.slide{
    width:100%;
    height:100%;
    display:flex;
    margin: auto;
    top:0;right:0;bottom:0;left:0;
    position:absolute;
    background-position:center !important;
    background-repeat:no-repeat !important;
    background-size:cover !important;
}

.slide img{
    max-height:99%;
    max-width:99%;
    margin:auto;
    height:auto;width:auto;
    background:#FFF;
    box-sizing:border-box;
    border:8px solid #FFFFFF;
    transition:all 0.2s ease-out;
    box-shadow:1px 1px 2px #999;
    }

